* {
  box-sizing: border-box;
}

.header {
  background-color: green;
  padding: 15px;
  text-align: center;

  
}

.footer {
  background-color: green;
  padding: 15px;
  text-align: center;

  
}

.panel {
  background-color: green;
  float: left;
  width: 20%;
  padding: 15px;
  margin-top: 7px;
  text-align: center;
}

body {
  font-family:Verdana;
  color: black;
  
  
}




.menu {
  float: left;
  width: 20%;
  text-align: center;

}

img {width:30%; float:left; margin-right: 10px; vertical-align:top}

.itemLeft {
margin-right:2%; float: left; margin-top:2%; margin-bottom:2%; width:80%;
}

.itemRight {
margin-right:2%; float: left; margin-top:2%; margin-bottom:2%; width:80%;
}

.menu a {
  background-color: yellow;
  padding: 8px;
  margin-top: 7px;
  display: block;
  width: 100%;
  color: black;
}

.main {
  float: left;
  width: 60%;
  padding: 0 20px;
}

.right {
  background-color: #e5e5e5;
  float: left;
  width: 20%;
  padding: 15px;
  margin-top: 7px;
  text-align: center;
}

@media only screen and (max-width: 620px) {
  /* For mobile phones: */
  .menu, .main, .right, .panel {
    width: 100%;
  }

  img {width:100%}
}
